@charset "utf-8";

#EVfocus { background: url('../../26th-event/images/event03/main_bg.jpg'); background-position: top; background-repeat: no-repeat; text-align: center; background-color: #000000; }

#EVada1 { background: #000000; padding: 10px 0; }

#EVtxtT { background: #FFFFFF; padding: 5px 0; }

#EVtxtT .info { max-width: 1041px; margin: 0 auto; padding: 5px 5px 5px 0; height: 48px; font-size: 15px; line-height: 35px; color: #000000; }
#EVtxtT .info span.left { float: left; }
#EVtxtT .info span.left img { vertical-align: bottom; }
#EVtxtT .info span.leftinf { float: left; color: #D30023; margin-left: 15px; }
#EVtxtT .info span.leftinf img { vertical-align: middle; }


/*»óÇ°*/
#EVtxtT2 { background: #FFFFFF; padding: 5px 0; }
#EVtxt { padding: 0; max-width: 1041px; margin: 0 auto; margin-bottom: 29px; }
#EVtxt .entryall { width: 100%; display: flex; margin-bottom: 15px; }
#EVtxt .tittxt { float: left; }
#EVtxt .tittxt .gift { border: 0px solid #E9E9E9; display: inline-block; width: 347px; height: 317px; margin: 10px 0 0; }
#EVtxt .tittxt .gift img { width: 347px; height: 315px; }

.entrybox { padding: 29px; }
.entrybox .ettit { border-bottom: 4px solid #4B3F33; font-size: 24px; padding: 20px 0; color: #000000; }
.entrybox .etsubtit { margin-top: 13px; font-size: 15px; color: #221A14; }
.entrybox .etsubtit .subtit1 { width: 100%; display: block; height: 25px; }
.entrybox .etsubtit .subtit2 { }
.entrybox .etsubtit .subtit3 { float: right; color:#E91B00; font-weight: 600; }

.entrywbox { position: relative; background: #FFFFFF; margin-top: 20px; display: flex; height: 129px; }

.entrywbox .entrynum1 { float: left; width: 38%; font-size: 15px; color: #000000; background: #DFDFDF; text-align: center; padding: 20px 0; font-weight: 600; }
.entrywbox .entrynum1 .numbox1 { width: 100%; display: inline-block; }
.entrywbox .entrynum1 .numbox2 { display: inherit; margin-top: 35px; font-size: 21px; text-shadow: 1px 1px gray; }

.entrywbox .entrynum3 { float: left; width: 38%; font-size: 15px; color: #000000; background:#FFFFFF; text-align: center; padding: 15px 0; font-weight: 600; }
.entrywbox .entrynum3 .numbox1 { width: 100%; display: inline-block; }
.entrywbox .entrynum3 .numbox2 { display: inline-block; width: 79px; height: 79px; margin-top: 5px; }
.entrywbox .entrynum3 .numbox2 p { margin-top: 12px; font-size: 12px; }

.entrywbox .enbtnbox { width: 20%; }
.entrywbox .entrybtn { background: #E91B00; border-radius: 52px; padding: 10px 21px; width: 82%; color: #FFFFFF; text-align: center; font-size: 15px; height: 104px; margin: 10px; display: flex; justify-content: center; align-items: center; font-weight: 600; }

.chart { position: relative; display: inline-block; width: 79px; height: 79px; text-align: center; }
.chart canvas { position: absolute; top: 0; left: 0; }
.percent { display: inline-block; line-height: 55px; z-index: 2; }
.percent:after { content: '%'; }

.btnarea { float: right; margin: -7px 0px; }
.evabtn { background: url('../../26th-event/images/main/img2.png') no-repeat; display: inline-block; vertical-align: middle; cursor: pointer; }
.btnpre { width: 66px; height: 66px; background-position: -161px -315px; }
.btnnext { width: 66px; height: 66px; background-position: -226px -315px; }


/*ÀÀ¸ð*/
#EVtxt .tittxt2 { float: left; width: 100%; margin-top: 10px; background: #F1F1F1; border-radius: 14px; }
#EVtxt .endbox { padding-top: 35px; height: 100%; }
#EVtxt .soonbox { margin: 10px 0 0; width: 100%; height: 315px; background:#E9E5E1; display: table; text-align:center; }
.soonboxtxt { font-size: 22px; font-weight: bold; color: #FFFFFF; line-height: 315px; }

#EVtxt .sp_gift_tx {background-image: url('../images/event03/sp_ev_gift_tx1.jpg');display: block;height: 347px;background-size: contain;background-repeat: no-repeat;margin-bottom: -10px;}


#EVtxt2 { background: #FFFFFF; }
#EVtxt2 .infotxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt2 .infotxt1 .intx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt2 .infotxt1 .intx2 { text-align: center; }
#EVtxt2 .infotxt1 .intx3 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0; display: inline-block; }
#EVtxt2 .pobtnbox { }
#EVtxt2 .pobtnbox .potrybtn { background: #01A6FF; border-radius: 0px; padding: 10px 23px; width: 200px; color: #FFFFFF; text-align: center; font-size: 15px; height: 40px; margin: 10px 0; display: flex; justify-content: center; align-items: center; font-weight: 600; }

#EVtxt2 .infotxt1 .intx3 .infotxt_sb { background: #F5AF28; color: #FFFFFF; padding: 5px 14px 7px; border-radius: 20px; display: ruby; }

#EVtxt3 { background: #FFFFFF; }
#EVtxt3 .cautiontxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt3 .cautiontxt1 .ictx2 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0 60px 0; display: inline-block; }



/*ÇØ»óµµ hidden 1041*/
#EVfocus .fimg-mo { display: none; }


/*ÇØ»óµµ hidden 740*/
@media only screen and (max-width: 740px) {
	#EVfocus .fimg { display: none; }
	#EVfocus .fimg-mo { display: block; }
	#EVfocus .fimg-mo img { width: 100%; }

	#EVtxtT .info { display: inline-block; padding: 5px 5px 5px 10px; height: 48px; font-size: 13px; line-height: 35px; color: #000000; }
	#EVtxtT .info span.leftinf { color: #D30023; margin: 5px 0; width: 100%; }

	#EVtxt { padding: 10px; max-width: 1041px; margin: 0 auto; margin-top: 25px; display: grid; }
	#EVtxt .entryall { width: 100%; display: inline-block; }
	#EVtxt .tittxt { float: left; width: 100%; }
	#EVtxt .tittxt .gift { border: 0px solid #E9E9E9; display: inline-block; width: 100%; height: auto; margin: 40px 0 0; text-align: center; background: #FFFFFF; }
	#EVtxt .tittxt .gift img { width: 60%; height: auto; }
	#EVtxt .tittxt2 { float: left; width: 100%; margin-top: 0px; margin-left: 0; }

	#EVtxt .endbox { padding-top: 20%; }

	#EVtxt .sp_gift_tx {background-image: url('../images/event03/sp_ev_gift_tx2.jpg');display: block;height: 161px;background-size: contain;background-repeat: no-repeat;background-position: center;}

	.entrybox .ettit { line-height: 25px; }

	.btnarea { margin: -49px 0px; display: inline-block; text-align: right; width: 100%; }

	#EVada1 { background: #BC2400; padding: 0px 0; }

	#EVtxt2 { padding: 10px; display: grid; }
	#EVtxt2 .infotxt1 .intx3 li { margin: 10px 0 10px; line-height: 25px;padding: 0 10px; }

	.infotxt1 .intx2 img { width: 100%; }

	#EVtxt3 { padding: 10px; display: grid; }
	#EVtxt3 .cautiontxt1 .ictx1 { padding: 41px 0 0 0; }
    #EVtxt3 .cautiontxt1 .ictx2 li {margin: 10px 0 10px; line-height: 25px; padding: 0 10px;}
	.entrybox .etsubtit .subtit1 { width: 50% }
	.entrybox .etsubtit .subtit2 { width: 100%; margin-bottom: 13px; display: block; }
	.entrybox .etsubtit .subtit3 { float: left; width: 100%; height: 24px; }

	.entrywbox { background: none; margin-top: 40px; display: block; height: auto; }
	.entrywbox .enbtnbox { width: 100%; }

	.entrywbox .entrynum1 { width: 50%; padding: 20px 0 49px; }
	.entrywbox .entrynum3 { width: 50%; padding: 20px 0 15px; }

	.entrywbox .entrybtn { background: #E91B00; border-radius: 0px; padding: 10px 23px; width: 100%; color: #FFFFFF; text-align: center; font-size: 20px; height: 60px; margin: 15px 0 0; display: flex; justify-content: center; align-items: center; display: inline-flex; }
}}